Subject: RE: bug#16661: 24.3.50; standalone minibuffer frame gets renamed with name of aother frame

From: Drew Adams <[email-masked]>
Date: Fri, 7 Feb 2014 09:25:16 -0800 (PST)

> Perhaps advising modify-frame-parameters and modify-frame-parameter,
> to record their changes in some buffer, could find out the answer.

I might do that; dunno.

> Or maybe try describing what you did immediately prior to this
> change (aided by "C-h l"), and then you or someone else might
> have an idea.

As I've tried to say a few times now, I have no idea whent this
occurs.  I do not notice the frame title changing.  At some point
I happen to see that it has changed.  I have no idea what I or
Emacs was doing immediately prior to the change.  If I did, I
would of course have reported that.  And I will do so, if I do
happen to notice the title changing.